Subject: Re: CCL:Request SUN Share/Freeware Fortran Compiler

From: Jochen <[email-masked]>
Date: Mon, 6 Sep 1999 12:39:08 +0200

On Mon, 06 Sep 1999 Dr. B. Habibi-Nezhad wrote:

>How can I obtain a Shareware or Freeware Fortran Compiler for SUN
>workstations?

Look at any GNU ftp archive (e.g. ftp.gnu.org) and get gcc-2.95.1, it
contains a good FORTRAN 77 compiler.

-- Jochen
 Heinrich-Heine-Universität Düsseldorf          [email-masked]
 Institut für Physikalische Chemie I               phone ++49-211-8113681
 Universitätsstr. 26.43.02.29                      fax   ++49-211-8115195
 40225 Düsseldorf, Germany       www-public.rz.uni-duesseldorf.de/~jochen